Album: Background Noise
Date: September 16, 2018
Date Added: July 05, 2025
URLs:
- https://dbnet18.bandcamp.com/album/background-noise
Artists:
- dbnet18
Cover Artists:
- groeuf
Wallpaper Artists:
- groeuf
Cover Art File Extension: png
Track Art File Extension: png
Wallpaper File Extension: png
Color: '#cd30d9'
Groups:
- dbnet18
- Fandom
Commentary: |-
    <i>dbnet18:</i> ([Bandcamp about blurb](https://dbnet18.bandcamp.com/album/background-noise))
    Background Noise is a Vast Error side album by dbnet18 dedicated to various OCs.

    <i>dbnet18:</i> (Music Refs document file)
    Album made in 2018 for some Vast Error Troll OCs from people in the community! A sequel was planned then cancelled, might start it up again when I have time.
Crediting Sources: |-
    <i>dbnet18:</i> ([Bandcamp credits blurb](https://dbnet18.bandcamp.com/album/background-noise))
    Cover art done by [[artist:groeuf]].
    
    Track art by:<br>
    [[artist:xamag]]<br>
    [[artist:bakudadadan]]<br>
    [[artist:ancient]]<br>
    [[artist:anonymous-artist]]<br>
    [[artist:groeuf]]<br>
    [[artist:feartehk]]<br>
    [[artist:fennwayz]]<br>
    [[artist:sweet-yam]]<br>
    [[artist:bee]]<br>
    [[artist:jackaxed]]
---
Section: Disc 1
---
Track: ~~DISC 1~~
Suffix Directory: true
Duration: 0:51
Referenced Tracks:
- Regression
URLs:
- https://dbnet18.bandcamp.com/track/disc-1
Crediting Sources: |-
    <i>dbnet18:</i> ([Bandcamp credits blurb](https://dbnet18.bandcamp.com/track/disc-1))
    Music by [[artist:dbnet18]]<br>
    Art by [[artist:groeuf]]
---
Track: Bloodsucker
Duration: 3:02
Cover Artists:
- Xamag
Art Tags:
- Lutzia (Vast Error)
- Ellsee (Vast Error)
URLs:
- https://dbnet18.bandcamp.com/track/bloodsucker
Crediting Sources: |-
    <i>dbnet18:</i> ([Bandcamp credits blurb](https://dbnet18.bandcamp.com/track/bloodsucker))
    Music by [[artist:dbnet18]]<br>
    Art by [[artist:xamag]]

    Troll design by [[artist:xamag]]
---
Track: Master of Ceremonies
Duration: 1:38
Cover Artists:
- bakudadadan
Art Tags:
- Blahat (Vast Error)
URLs:
- https://dbnet18.bandcamp.com/track/master-of-ceremonies
Crediting Sources: |-
    <i>dbnet18:</i> ([Bandcamp credits blurb](https://dbnet18.bandcamp.com/track/master-of-ceremonies))
    Music by [[artist:dbnet18]]<br>
    Art by [[artist:bakudadadan]]

    Troll design by Brokadilla
---
Track: Meme Team
Duration: 2:06
Cover Artists:
- bakudadadan
Cover Art File Extension: jpg
Art Tags:
- Kirous (Vast Error)
Sampled Tracks:
- VRChat Club Penguin Family
- Samsquamptch
- Fly Girl
- Free House For You, Jim
- DOOR STUCK! DOOR STUCK!
- damnanimals crunshers
URLs:
- https://dbnet18.bandcamp.com/track/meme-team
Crediting Sources: |-
    <i>dbnet18:</i> ([Bandcamp credits blurb](https://dbnet18.bandcamp.com/track/meme-team))
    Music by [[artist:dbnet18]]<br>
    Art by [[artist:bakudadadan]]

    Troll design by [[artist:bakudadadan]]

    Samples:<br>
    [[VRChat Club Penguin Family|"VRChat Club Penguin Family"]] by Jameskii<br>
    [[Samsquamptch|"Samsquamptch"]] from Trailer Park Boys<br>
    [[Fly Girl|"Fly Girl"]] from The Simpsons<br>
    [[VRChat Club Penguin Family|"It's Free Real Estate"]] from The Tim and Eric Show<br>
    [[DOOR STUCK! DOOR STUCK!|"DOOR STUCK"]]<br>
    [[DOOR STUCK! DOOR STUCK!|"damnanimals crunshers"]]
---
Track: Sorrow
Suffix Directory: true
Duration: 1:42
Cover Artists:
- groeuf
Art Tags:
- Reykka (Vast Error)
URLs:
- https://dbnet18.bandcamp.com/track/sorrow
Crediting Sources: |-
    <i>dbnet18:</i> ([Bandcamp credits blurb](https://dbnet18.bandcamp.com/track/sorrow))
    Music by [[artist:dbnet18]]<br>
    Art by [[artist:groeuf]]

    Troll design by red
---
Track: Ambrosia Fizz
Duration: 2:18
Cover Artists:
- Ancient
Art Tags:
- Kwinin (Vast Error)
URLs:
- https://dbnet18.bandcamp.com/track/ambrosia-fizz
Crediting Sources: |-
    <i>dbnet18:</i> ([Bandcamp credits blurb](https://dbnet18.bandcamp.com/track/ambrosia-fizz))
    Music by [[artist:dbnet18]]<br>
    Art by [[artist:ancient]]

    Troll design by [[artist:ancient]]
---
Track: Regression
Suffix Directory: true
Duration: 3:37
Cover Artists:
- FearTehk
Art Tags:
- Raurou (Vast Error)
URLs:
- https://dbnet18.bandcamp.com/track/regression
Crediting Sources: |-
    <i>dbnet18:</i> ([Bandcamp credits blurb](https://dbnet18.bandcamp.com/track/regression))
    Music by [[artist:dbnet18]]<br>
    Art by [[artist:feartehk]]

    Troll design by [[artist:feartehk]]
---
Track: Anti-Vigilante
Duration: 3:20
Cover Artists:
- sweet yam
Art Tags:
- Vikhan (Vast Error)
URLs:
- https://dbnet18.bandcamp.com/track/anti-vigilante
Crediting Sources: |-
    <i>dbnet18:</i> ([Bandcamp credits blurb](https://dbnet18.bandcamp.com/track/anti-vigilante))
    Music by [[artist:dbnet18]]<br>
    Art by [[artist:sweet-yam]]

    Troll design by [[artist:sweet-yam]]
---
Section: Disc 2
---
Track: ~~DISC 2~~
Suffix Directory: true
#References main cover
Duration: 1:07
Referenced Tracks:
- Meteorlite
Cover Artists:
- groeuf
URLs:
- https://dbnet18.bandcamp.com/track/disc-2
Crediting Sources: |-
    <i>dbnet18:</i> ([Bandcamp credits blurb](https://dbnet18.bandcamp.com/track/disc-2))
    Music by [[artist:dbnet18]]<br>
    Art by [[artist:groeuf]]
---
Track: Nerfed
Suffix Directory: true
Duration: 2:00
Cover Artists:
- Anonymous Artist
Art Tags:
- Pravis (Vast Error)
Sampled Tracks:
- Alf Plush Commercial - Coleco (1986)
- Hulk Hogan Vitamins
- Step Brothers
URLs:
- https://dbnet18.bandcamp.com/track/nerfed
Crediting Sources: |-
    <i>dbnet18:</i> ([Bandcamp credits blurb](https://dbnet18.bandcamp.com/track/nerfed))
    Music by [[artist:dbnet18]]<br>
    Art by [[artist:anonymous-artist]]

    Troll design by Chroma

    Samples:<br>
    [[Alf Plush Commercial - Coleco (1986)|"Alf Plush Doll Commerical (1986)"]]<br>
    [[Hulk Hogan Vitamins|"Hulk Hogan Vitamins"]]<br>
    [[Step Brothers|"Drum set" from Step Brothers]]
---
Track: Clown Case
Duration: 2:51
Cover Artists:
- Fennwayz
Art Tags:
- Grizzr (Vast Error)
- Blahat (Vast Error)
URLs:
- https://dbnet18.bandcamp.com/track/clown-case
Crediting Sources: |-
    <i>dbnet18:</i> ([Bandcamp credits blurb](https://dbnet18.bandcamp.com/track/clown-case))
    Music by [[artist:dbnet18]]<br>
    Art by [[artist:fennwayz]]

    Troll design by [[artist:fennwayz]]
---
Track: If Only
Duration: 2:37
Cover Artists:
- Xamag
- bakudadadan
Art Tags:
- Ederic (Vast Error)
URLs:
- https://dbnet18.bandcamp.com/track/if-only
Crediting Sources: |-
    <i>dbnet18:</i> ([Bandcamp credits blurb](https://dbnet18.bandcamp.com/track/if-only))
    Music by [[artist:dbnet18]]<br>
    Lineart by [[artist:xamag]]<br>
    Coloring by [[artist:bakudadadan]]

    Troll design by Brokadilla
---
Track: Internal Corruption
Duration: 2:10
Cover Artists:
- Xamag
Art Tags:
- Quever (Vast Error)
URLs:
- https://dbnet18.bandcamp.com/track/internal-corruption
Crediting Sources: |-
    <i>dbnet18:</i> ([Bandcamp credits blurb](https://dbnet18.bandcamp.com/track/internal-corruption))
    Music by [[artist:dbnet18]]<br>
    Art by [[artist:xamag]]

    Troll design by [[artist:xamag]]
---
Track: Meteorlite
Duration: 2:22
Cover Artists:
- Bee
Art Tags:
- Cicada (Vast Error)
URLs:
- https://dbnet18.bandcamp.com/track/meteorlite
Crediting Sources: |-
    <i>dbnet18:</i> ([Bandcamp credits blurb](https://dbnet18.bandcamp.com/track/meteorlite))
    Music by [[artist:dbnet18]]<br>
    Art by [[artist:bee]]

    Troll design by [[artist:bee]]
---
Track: Brilliant
Suffix Directory: true
Duration: 3:45
Cover Artists:
- Anonymous Artist
Art Tags:
- Lowren (Vast Error)
URLs:
- https://dbnet18.bandcamp.com/track/brilliant
Crediting Sources: |-
    <i>dbnet18:</i> ([Bandcamp credits blurb](https://dbnet18.bandcamp.com/track/brilliant))
    Music by [[artist:dbnet18]]<br>
    Art by [[artist:anonymous-artist]]

    Troll design by [[artist:anonymous-artist]]
---
Track: Inglorious
Duration: 2:15
Cover Artists:
- Jackaxed
Art Tags:
- Luevin (Vast Error)
URLs:
- https://dbnet18.bandcamp.com/track/inglorious
Crediting Sources: |-
    <i>dbnet18:</i> ([Bandcamp credits blurb](https://dbnet18.bandcamp.com/track/inglorious))
    Music by [[artist:dbnet18]]<br>
    Art by [[artist:jackaxed]]

    Troll design by shslprisoner
---
Track: The End?
Suffix Directory: true
Duration: 6:48
Referenced Tracks:
- Bloodsucker
- Master of Ceremonies
- Meme Team
- track:sorrow-background-noise
- Ambrosia Fizz
- track:regression-background-noise
- Anti-Vigilante
- track:nerfed-background-noise
- Clown Case
- If Only
- Internal Corruption
- Meteorlite
- track:brilliant-background-noise
- Inglorious
URLs:
- https://dbnet18.bandcamp.com/track/the-end
Commentary: |-
    <i>dbnet18:</i>
    01100010 01110101 01110100 00100000 01101001 01110011 00100000 01101001 01110100 00100000 01110010 01100101 01100001 01101100 01101100 01111001 00100000 01101111 01110110 01100101 01110010 00111111
Crediting Sources: |-
    <i>dbnet18:</i> ([Bandcamp credits blurb](https://dbnet18.bandcamp.com/track/the-end))
    Music by [[artist:dbnet18]]<br>
    Art by [[artist:groeuf]]
